» Ubuntu » Packages » trusty-updates » interpreters

Software Packages in "trusty-updates", Subsection interpreters

gjs (1.40.1-0ubuntu0.2) [universe]
Mozilla-based javascript bindings for the GNOME platform
gjs-tests (1.40.1-0ubuntu0.2) [universe]
Mozilla-based javascript bindings for the GNOME platform
icedtea-6-jre-cacao (6b32-1.13.4-4ubuntu0.14.04.1) [universe]
Alternative JVM for OpenJDK, using Cacao
libjavascriptcoregtk-3.0-bin (2.4.3-1ubuntu2) [universe]
JavaScript engine library from WebKitGTK+ - command-line interpreter
openjdk-6-jre (6b32-1.13.4-4ubuntu0.14.04.1) [universe]
OpenJDK Java runtime, using Hotspot JIT
openjdk-6-jre-headless (6b32-1.13.4-4ubuntu0.14.04.1) [universe]
OpenJDK Java runtime, using Hotspot JIT (headless)
openjdk-6-jre-lib (6b32-1.13.4-4ubuntu0.14.04.1) [universe]
OpenJDK Java runtime (architecture independent libraries)
openjdk-6-jre-zero (6b32-1.13.4-4ubuntu0.14.04.1) [universe]
Alternative JVM for OpenJDK, using Zero/Shark